rematch - Bug #728
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Trén SP giao dién 2 file hgp dong khac DS
12/16/2024 10:29 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message trén SP

2. Click create/edit 2 file hgp dong ki€m tra hi€n thi

0 Két qua hién tai:
2. Giao dién v@ so v6i DS

0 Két qua mong mudn:
2. giao dién nhu DS

History

#1 - 12/16/2024 10:29 AM - Nguyén Tra
- File 320.jpg added
- File 321.jpg added

#2 - 12/18/2024 09:46 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/19/2024 04:41 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/19/2024 04:42 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/19/2024 07:28 AM - Nguyén Tra

- File 375.jpg added

- File 376.jpg added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Giao dién v& so v@i DS

0 Két qua mong mudn:
2. giao dién nhu DS

#6 - 12/19/2024 08:20 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/19/2024 08:37 AM - Duy Nguyen
http://rematch.dt-solution.com/message

- Status changed from Implemented to Deployed

#8 - 12/19/2024 08:37 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/19/2024 09:13 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

320.jpg 74.7 KB 12/16/2024 Nguyén Tra

321.jpg 97.9 KB 12/16/2024 Nguyén Tra

375.jpg 116 KB 12/19/2024 Nguyén Tra

376.jpg 109 KB 12/19/2024 Nguyén Tra
